WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Detectify for WP

Detectify analyze the the level of security on your website or blog via a simulated hacker attack.

Requires: 3.0 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-25
Downloads: 3,283

Ratings

4 stars
4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1